[
  {
    "id": "vio-3-1",
    "plateNo": "粤AGP5156",
    "customerName": "杭州羚牛物流有限公司",
    "violationTime": "2023-11-14",
    "violationLocation": "萧山-风情大道小白线口",
    "violationBehavior": "驾驶机动车违反禁令标志指示的",
    "pointsDeducted": 1,
    "fineAmount": 100,
    "paymentStatus": "已缴费",
    "processed": "已处理",
    "collectionUnit": "杭州市公安局萧山区分局交通警察大队"
  }
]
